type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n5_pran_del_exante_skaidrumo
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N5_PRAN_DEL_EXANTE_SKAIDRUMO
properties:
  _id:
    type: pk
    external: DOK_ID
  dok_id:
    type: integer
    external: DOK_ID
  dok_formos_tipas:
    type: integer
    external: DOK_FORMOS_TIPAS
  dok_sys_reg_data:
    type: datetime
    external: DOK_SYS_REG_DATA
  dok_reg_data:
    type: datetime
    external: DOK_REG_DATA
  dok_reg_nr:
    type: integer
    external: DOK_REG_NR
  dok_ted_data:
    type: datetime
    external: DOK_TED_DATA
  dok_ted_kodas:
    type: integer
    external: DOK_TED_KODAS
  dok_pirk_obj_rusis:
    type: integer
    external: DOK_PIRK_OBJ_RUSIS
  dok_gpa:
    type: integer
    external: DOK_GPA
  dok_paslaugut_id:
    type: integer
    external: DOK_PASLAUGUT_ID
  dok_nace:
    type: string
    external: DOK_NACE
  dok_pot_id:
    type: integer
    external: DOK_POT_ID
  dok_viesai:
    type: integer
    external: DOK_VIESAI
  dok_preliminarioji:
    type: integer
    external: DOK_PRELIMINARIOJI
  dok_pavadinimas:
    type: string
    external: DOK_PAVADINIMAS
  dok_apibudinimas:
    type: string
    external: DOK_APIBUDINIMAS
  dok_verte:
    type: string
    external: DOK_VERTE
  dok_pirkb_id:
    type: integer
    external: DOK_PIRKB_ID
  dok_vertinimo_kriterijus:
    type: integer
    external: DOK_VERTINIMO_KRITERIJUS
  dok_vertinimo_kriterijaus_pastabos:
    type: string
    external: DOK_VERTINIMO_KRITERIJAUS_PASTABOS
  dok_neprivalomas:
    type: integer
    external: DOK_NEPRIVALOMAS
  dok_pirkimo_kodas:
    type: integer
    external: DOK_PIRKIMO_KODAS
  dok_sudarymo_data:
    type: datetime
    external: DOK_SUDARYMO_DATA
  dok_pasiulymu_skaicius:
    type: integer
    external: DOK_PASIULYMU_SKAICIUS
  dok_skelbtas:
    type: integer
    external: DOK_SKELBTAS
  dok_skelbimo_nr:
    type: integer
    external: DOK_SKELBIMO_NR
  dok_skelbimo_data:
    type: datetime
    external: DOK_SKELBIMO_DATA
  dok_paskelbimo_forma:
    type: integer
    external: DOK_PASKELBIMO_FORMA
  dok_susijes_su_es:
    type: integer
    external: DOK_SUSIJES_SU_ES
  dok_susijes_pastabos:
    type: string
    external: DOK_SUSIJES_PASTABOS
  dok_kita_info:
    type: string
    external: DOK_KITA_INFO
  dok_issiuntimo_data:
    type: datetime
    external: DOK_ISSIUNTIMO_DATA
  dok_reg_sbj_id:
    type: integer
    external: DOK_REG_SBJ_ID
  dok_leidinio_nr:
    type: integer
    external: DOK_LEIDINIO_NR
  dok_leidinio_data:
    type: datetime
    external: DOK_LEIDINIO_DATA
  dok_statusas:
    type: integer
    external: DOK_STATUSAS
  dok_iseksportuota:
    type: integer
    external: DOK_ISEKSPORTUOTA
  dok_iseksportuota_tech:
    type: integer
    external: DOK_ISEKSPORTUOTA_TECH
  dok_iseksportuota_rastams:
    type: integer
    external: DOK_ISEKSPORTUOTA_RASTAMS
  dok_ivedimo_data:
    type: datetime
    external: DOK_IVEDIMO_DATA
  dok_po_tinka_issiuntimui:
    type: integer
    external: DOK_PO_TINKA_ISSIUNTIMUI
  dok_po_issiuntimo_data:
    type: datetime
    external: DOK_PO_ISSIUNTIMO_DATA
  dok_vpt_gavo:
    type: integer
    external: DOK_VPT_GAVO
  dok_vpt_gavo_data:
    type: datetime
    external: DOK_VPT_GAVO_DATA
  dok_centrine_leido_skelbti:
    type: integer
    external: DOK_CENTRINE_LEIDO_SKELBTI
  dok_centrine_leido_skelbti_data:
    type: datetime
    external: DOK_CENTRINE_LEIDO_SKELBTI_DATA
  dok_patvirtintas_finansavimas:
    type: integer
    external: DOK_PATVIRTINTAS_FINANSAVIMAS
  dok_patvirtintas_finansavimas_data:
    type: datetime
    external: DOK_PATVIRTINTAS_FINANSAVIMAS_DATA
  dok_patvirtinti_dokumentai:
    type: integer
    external: DOK_PATVIRTINTI_DOKUMENTAI
  dok_patvirtinti_dokumentai_data:
    type: datetime
    external: DOK_PATVIRTINTI_DOKUMENTAI_DATA
  dok_kiti_kriterijai:
    type: integer
    external: DOK_KITI_KRITERIJAI
  dok_valt_id:
    type: integer
    external: DOK_VALT_ID
  dok_cpa_kodai:
    type: string
    external: DOK_CPA_KODAI
  dok_skelbtas_oj:
    type: integer
    external: DOK_SKELBTAS_OJ
  dok_isankstinio_leidinio_data_oj:
    type: datetime
    external: DOK_ISANKSTINIO_LEIDINIO_DATA_OJ
  dok_isankstinio_leidinio_nr_oj_1:
    type: integer
    external: DOK_ISANKSTINIO_LEIDINIO_NR_OJ_1
  dok_isankstinio_leidinio_nr_oj_2:
    type: integer
    external: DOK_ISANKSTINIO_LEIDINIO_NR_OJ_2
  dok_isankstinio_leidinio_nr_oj_3:
    type: integer
    external: DOK_ISANKSTINIO_LEIDINIO_NR_OJ_3
  dok_zodziu_skaicius:
    type: integer
    external: DOK_ZODZIU_SKAICIUS
  dok_tikr_sbj_id:
    type: integer
    external: DOK_TIKR_SBJ_ID
  dok_iseksportuota_rastams_data:
    type: datetime
    external: DOK_ISEKSPORTUOTA_RASTAMS_DATA
  dok_n3_perka_kitu_vardu:
    type: integer
    external: DOK_N3_PERKA_KITU_VARDU
  dok_n3_pot_kitas:
    type: string
    external: DOK_N3_POT_KITAS
  dok_n3_atlikimo_vieta:
    type: string
    external: DOK_N3_ATLIKIMO_VIETA
  dok_n3_nutst_id:
    type: integer
    external: DOK_N3_NUTST_ID
  dok_n3_verte_pvm:
    type: integer
    external: DOK_N3_VERTE_PVM
  dok_n3_verte_pvm_tarifas:
    type: number
    external: DOK_N3_VERTE_PVM_TARIFAS
  dok_n3_verte_nuo:
    type: string
    external: DOK_N3_VERTE_NUO
  dok_n3_verte_iki:
    type: string
    external: DOK_N3_VERTE_IKI
  dok_n3_verte_nuo_iki_valt_id:
    type: integer
    external: DOK_N3_VERTE_NUO_IKI_VALT_ID
  dok_n3_verte_nuo_iki_pvm:
    type: integer
    external: DOK_N3_VERTE_NUO_IKI_PVM
  dok_n3_verte_nuo_iki_pvm_tarifas:
    type: number
    external: DOK_N3_VERTE_NUO_IKI_PVM_TARIFAS
  dok_n3_aukcionas:
    type: integer
    external: DOK_N3_AUKCIONAS
  dok_n3_ankstesni_skelbimai_jei_taip:
    type: integer
    external: DOK_N3_ANKSTESNI_SKELBIMAI_JEI_TAIP
  dok_n3_ankstesni_skelbimai_jei_taip_kiti:
    type: integer
    external: DOK_N3_ANKSTESNI_SKELBIMAI_JEI_TAIP_KITI
  dok_n3_ankstesni_skelbimai_jei_taip_kiti2:
    type: integer
    external: DOK_N3_ANKSTESNI_SKELBIMAI_JEI_TAIP_KITI2
  dok_n3_isankstinio_leidinio_nr_oj_1:
    type: integer
    external: DOK_N3_ISANKSTINIO_LEIDINIO_NR_OJ_1
  dok_n3_isankstinio_leidinio_nr_oj_2:
    type: integer
    external: DOK_N3_ISANKSTINIO_LEIDINIO_NR_OJ_2
  dok_n3_isankstinio_leidinio_nr_oj_3:
    type: integer
    external: DOK_N3_ISANKSTINIO_LEIDINIO_NR_OJ_3
  dok_n3_isankstinio_leidinio_data_oj:
    type: datetime
    external: DOK_N3_ISANKSTINIO_LEIDINIO_DATA_OJ
  dok_n3_kito_isankstinio_leidinio_nr_oj_1:
    type: integer
    external: DOK_N3_KITO_ISANKSTINIO_LEIDINIO_NR_OJ_1
  dok_n3_kito_isankstinio_leidinio_nr_oj_2:
    type: integer
    external: DOK_N3_KITO_ISANKSTINIO_LEIDINIO_NR_OJ_2
  dok_n3_kito_isankstinio_leidinio_nr_oj_3:
    type: integer
    external: DOK_N3_KITO_ISANKSTINIO_LEIDINIO_NR_OJ_3
  dok_n3_kito_isankstinio_leidinio_data_oj:
    type: datetime
    external: DOK_N3_KITO_ISANKSTINIO_LEIDINIO_DATA_OJ
  dok_n3_skundu_teikimas:
    type: string
    external: DOK_N3_SKUNDU_TEIKIMAS
  dok_n3_prekiut_id:
    type: integer
    external: DOK_N3_PREKIUT_ID
  dok_n3_darbut_id:
    type: integer
    external: DOK_N3_DARBUT_ID
  dok_n3_pasirases_pareigos:
    type: string
    external: DOK_N3_PASIRASES_PAREIGOS
  dok_n3_pasirases_vardas:
    type: string
    external: DOK_N3_PASIRASES_VARDAS
  dok_n3_pasirases_pavarde:
    type: string
    external: DOK_N3_PASIRASES_PAVARDE
  dok_n4_exante_skelbimai:
    type: integer
    external: DOK_N4_EXANTE_SKELBIMAI
  dok_n4_exante_leidinio_nr_oj_1:
    type: integer
    external: DOK_N4_EXANTE_LEIDINIO_NR_OJ_1
  dok_n4_exante_leidinio_nr_oj_2:
    type: integer
    external: DOK_N4_EXANTE_LEIDINIO_NR_OJ_2
  dok_n4_exante_leidinio_nr_oj_3:
    type: integer
    external: DOK_N4_EXANTE_LEIDINIO_NR_OJ_3
  dok_n4_exante_leidinio_data_oj:
    type: datetime
    external: DOK_N4_EXANTE_LEIDINIO_DATA_OJ
  dok_direktyva:
    type: integer
    external: DOK_DIREKTYVA
  dok_n5_pirkimo_neitraukimo_priezastis_id:
    type: integer
    external: DOK_N5_PIRKIMO_NEITRAUKIMO_PRIEZASTIS_ID
  dok_n5_pirkimo_neitraukimo_priezastis_kodas:
    type: integer
    external: DOK_N5_PIRKIMO_NEITRAUKIMO_PRIEZASTIS_KODAS
  dok_n5_pirkimo_neitraukimo_priezastis_pav:
    type: string
    external: DOK_N5_PIRKIMO_NEITRAUKIMO_PRIEZASTIS_PAV
  dok_n5_pirkimo_neitraukimo_priezastis_kita:
    type: string
    external: DOK_N5_PIRKIMO_NEITRAUKIMO_PRIEZASTIS_KITA
  dok_n5_pirkimas_nebuvo_itrauktas:
    type: integer
    external: DOK_N5_PIRKIMAS_NEBUVO_ITRAUKTAS
